<nav id="navbar-main" class="navbar navbar-horizontal navbar-main navbar-expand-lg navbar-dark bg-primary">
    <div class="container">
        <a class="navbar-brand" href="/">
            <img src="{{ assets }}/img/brand/white.png">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-collapse"
                aria-controls="navbar-collapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="navbar-collapse navbar-custom-collapse collapse" id="navbar-collapse">
            <div class="navbar-collapse-header">
                <div class="row">
                    <div class="col-6 collapse-brand">
                        <a href="/">
                            <img src="{{ assets }}/img/brand/blue.png">
                        </a>
                    </div>
                    <div class="col-6 collapse-close">
                        <button type="button" class="navbar-toggler" data-toggle="collapse"
                                data-target="#navbar-collapse" aria-controls="navbar-collapse" aria-expanded="false"
                                aria-label="Toggle navigation">
                            <span></span>
                            <span></span>
                        </button>
                    </div>
                </div>
            </div>
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a href="/" class="nav-link">
                        <span class="nav-link-inner--text">{{ lang.getTranslation("home")|capitalize }}</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="/classes" class="nav-link">{{ lang.getTranslation("classes")|capitalize }}</a>
                </li>
            </ul>
            <hr class="d-lg-none"/>
            <ul class="navbar-nav align-items-lg-center ml-lg-auto">
                <li class="nav-item">
                    <a class="nav-link nav-link-icon" href="https://www.facebook.com/profile.php?id=100009296252090"
                       target="_blank"
                       data-toggle="tooltip" title="" data-original-title="Like us on Facebook">
                        <i class="fab fa-facebook-square"></i>
                        <span class="nav-link-inner--text d-lg-none">Facebook</span>
                    </a>
                </li>
                {% if user is not defined %}
                    <li class="nav-item">
                        <div class="btn-group">
                            <a href="/login"
                               class="btn btn-secondary">{{ lang.getTranslation("login")|capitalize }}</a>
                            <a href="/register"
                               class="btn btn-info">{{ lang.getTranslation("register")|capitalize }}</a>
                        </div>
                    </li>
                {% endif %}
                {% if user is defined %}
                    <li class="nav-item dropdown">
                        <a class="nav-link pr-0" href="#" role="button" data-toggle="dropdown" aria-haspopup="true"
                           aria-expanded="false">
                            <div class="media align-items-center">
                  <span class="avatar avatar-sm rounded-circle">
                    <img alt="Image placeholder" src="https://www.gravatar.com/avatar/{{ hashMD5 }}?d=mp">
                  </span>
                                <div class="media-body  ml-2  d-none d-lg-block">
                                    <span class="mb-0 text-sm  font-weight-bold">{{ user.getUsername()|capitalize }}</span>
                                </div>
                            </div>
                        </a>
                        <div class="dropdown-menu  dropdown-menu-right ">
                            <div class="dropdown-header noti-title">
                                <h6 class="text-overflow m-0">{{ lang.getTranslation("welcome")|capitalize }}!</h6>
                            </div>
                            <a href="/profil/{{ user.getId() }}" class="dropdown-item">
                                <i class="ni ni-single-02"></i>
                                <span>{{ lang.getTranslation(["my", "profil"])|capitalize }}</span>
                            </a>
                            <a href="/settings" class="dropdown-item">
                                <i class="ni ni-settings-gear-65"></i>
                                <span>{{ lang.getTranslation("settings")|capitalize }}</span>
                            </a>
                            <div class="dropdown-divider"></div>
                            {% if isAdmin %}
                                <a href="/admin" class="dropdown-item">
                                    <i class="ni ni-ui-04 text-danger"></i>
                                    <span>{{ lang.getTranslation("admin")|capitalize }}</span>
                                </a>
                            {% endif %}
                            <a href="/logout" class="dropdown-item">
                                <i class="ni ni-user-run"></i>
                                <span>{{ lang.getTranslation("logout")|capitalize }}</span>
                            </a>
                        </div>
                    </li>
                {% endif %}
            </ul>
        </div>
    </div>
</nav>